Bug 158295 - crash_report missing
Summary: crash_report missing
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-20 12:24 UTC by Tim Waugh
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-30 07:53:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2005-05-20 12:24:24 UTC
Description of problem:
OpenOffice.org Writer just crashed while selecting text.  The xses file for the
X session indicated that it tried to run a program called crash_report (sorry, I
don't have this message since the xses file was deleted on logout).

It failed to run crash_report, and there is no such binary installed.

Version-Release number of selected component (if applicable):
openoffice.org-core-1.9.100-1

How reproducible:
Haven't investigated the crash yet.  However:

locate crash_report
strings /usr/lib/openoffice.org1.9.100/program/* |grep crash_report


Note You need to log in before you can comment on or make changes to this bug.